import apiHelper from './api.helper.js'


/**
 * 根据搜索条件查询制票通知单信息。
 * @param name 账户名
 * @returns {Promise<AxiosResponse<T>>}
 */
export async function apiGetTicketOrder(params) {
	const res = await apiHelper.post('/sap/bc/ztpm/to_new_crm/transdata/zhipiao13', params)
	return res
}
